:root {
    --accent: #ff7700;
    --text-main: #111111;
    --text-muted: #666666;
    --bg-card: #000000;
    --border-color: #292929;
}

* {
    box-sizing: border-box;
}

.top-navigation {
margin: auto !important;
padding: 0 !important;
font-size: 33px !important;
margin-bottom: 5px !important;
}

.top-navigation a {
display: inline;
}

header {padding: 0px !important;padding-bottom: 10px !important;text-align: center;margin-top: -14px;left: 0;top: 0;width: 100%;z-index: 999999 !important;background-image: url("https://www.musicacristiana.com.ar/images/mosaico.png") !important;background-color: #ff7700;}

@font-face {
font-family: 'FontAwesome';
src: url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.2/fonts/fontawesome-webfont.eot?v=4.0.2');
src: url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.2/fonts/fontawesome-webfont.eot?v=4.0.2#iefix') format('embedded-opentype'), url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.2/fonts/fontawesome-webfont.woff?v=4.0.2') format('woff'), url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.2/fonts/fontawesome-webfont.ttf?v=4.0.2') format('truetype'), url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.2/fonts/fontawesome-webfont.svg?v=4.0.2#fontawesomeregular') format('svg');
font-weight: normal;
font-style: normal;
}

.fa {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.fa-spin {
-webkit-animation: spin 2s infinite linear;
-moz-animation: spin 2s infinite linear;
-o-animation: spin 2s infinite linear;
animation: spin 2s infinite linear;
}

@-moz-keyframes spin {
0% {
-moz-transform: rotate(0deg);
}
100% {
-moz-transform: rotate(359deg);
}
}

@-webkit-keyframes spin {
0% {
-webkit-transform: rotate(0deg);
}
100% {
-webkit-transform: rotate(359deg);
}
}

@-o-keyframes spin {
0% {
-o-transform: rotate(0deg);
}
100% {
-o-transform: rotate(359deg);
}
}

@-ms-keyframes spin {
0% {
-ms-transform: rotate(0deg);
}
100% {
-ms-transform: rotate(359deg);
}
}

@keyframes spin {
0% {
transform: rotate(0deg);
}
100% {
transform: rotate(359deg);
}
}

.fa-bars:before {
content: "\f0c9";
}

.fa-tags:before {
content: "\f02c";
}

.fa-play:before {
content: "\f04b";
}

.fa-pause:before {
content: "\f04c";
}

.fa-forward:before {
content: "\f04e";
}

.fa-music:before {
content: "\f001";
}

.fa-star:before {
content: "\f005";
}

.fa-download:before {
content: "\f019";
}

.fa-spinner:before {
content: "\f110";
}

.fa-clock-o:before {
content: "\f017";
}

.fa-hdd-o:before {
content: "\f0a0";
}

.fa-user:before {
content: "\f007";
}

.fa-times:before {
content: "\f00d";
}

.fa-facebook:before {
content: "\f09a"
}

.fa-twitter:before {
content: "\f099"
}

.fa-google-plus:before {
content: "\f0d5"
}

.fa-chevron-down:before {
content: "\f078"
}

.fa-search:before {
content: "\f002"
}

.fa-comment:before {
content: "\f075";
}

.main-container {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    width: 100%;
}

body {margin: 0px;padding: 0px;font-size: 12px;font-family: Arial, sans-serif;color: #666;background-color: #1A1A1A;}

body > * {
/*  max-width: 1012px;
margin: 0px auto;*/
}

* {
box-sizing: border-box;
font-family: 'Muli', sans-serif;
}

a {text-decoration: none;color: #ccccb078;}

h1, h2 {margin: 0px 0px 10px 0px;font-size: 16px;color: #fff;}h1 b, h2 b, h1 strong, h2 strong {xfont-weight: 800;}h1 {
    background: #1A1A1A;
    padding: 8px 15px;
    font-size: 13px;
    font-weight: 600;
    border-radius: 3px;
    border-bottom: 2px solid rgb(199 199 199);
    text-transform: uppercase;
}

header > i {display: none !important;}nav {padding: 15px 0px;}nav .ul:not(.sgrds) {margin: 0px;padding: 0px;list-style: none;text-align: center;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}nav .ul li {padding: 0px 3px;}nav .ul li a {display: block;color: #fff;border-radius: 13px;background: #209900;padding: 6px 10px;}nav .ul li a:hover {background: #115500;color: hsl(0, 0%, 100%);}main {background: #121212;border-radius: 5px;max-width: 970px;margin: 0px auto;overflow: hidden;border: 1px solid #121212;}main > section {padding: 5px;}main > aside > div {padding: 15px 15px 0px 15px;}aside > div.fixed {position: fixed;}aside > div.stop {position: absolute;top: auto !important;bottom: 0px;}.tag {text-align: center;}.tag a {display: inline-block;font-size: 30px;font-weight: bold;margin-bottom: 5px;color: #16b6df;}.tag h1 {font-size: 18px;}.tag h2 {font-size: 11px;color: #ccc;font-weight: normal;margin: -5px 0px 15px 0px;}.redes {margin: 15px 0px 15px 0px;padding: 0px;list-style: none;font-size: 0px;text-align: center;}.redes li {display: inline-block;vertical-align: top;padding: 5px 10px;border: 2px solid #000;border-radius: 12px;margin: 0px 3px;}.redes li a {display: block;font-size: 12px;}.redes li.fb {border-color: #3353a3;}.redes li.fb a {color: #3353a3;}.redes li.tw {border-color: #0f92f7;}.redes li.tw a {color: #0f92f7;}.redes li.gl {border-color: #c43b3b;}.redes li.gl a {color: #c43b3b;}.redes li.ms {background: #0072ff;}.redes li.ms a {color: #fff;}.redes li.wh {background: #388c15;}.redes li.wh a {color: #fff;}.redes li.mov {display: none;margin: 5px 0px;padding: 7px 0px;border: 0px;}.sgrds {width: 100%;text-align: center;xdisplay:none;margin: 0px 0px 15px 0px;padding: 7px 10px;list-style: none;background: #153545;font-size: 13px;border: 1px solid #173044;border-radius: 12px;}.sgrds li {padding: 5px;}.sgrds li:last-child {border: 0px;}.sgrds li a {display: block;padding: 5px 15px;background: #00466a;color: #fff;border-radius: 12px;}.sgrds li:hover a {background: #121212;color: #fff;}.sgrds li.se a {background: #F79904;color: #fff;}.section {margin: 0px 0px 15px 0px;}.section:last-child {margin: 0px;}.section .more {text-align: center;margin: -5px 0px 15px 0px;}.section .more a {display: inline-block;background: #6aac1c;color: #fff;padding: 5px 10px;border-radius: 5px;background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#209900), to(#4D9C14));border: solid 1px #386d0f;box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3), inset 0px 1px 1px 0px rgba(255, 255, 255, 0.2);}*:hover > .more a {background: #7db721;}.more a:hover {background: #7db721 !important;}*:hover > .more a:hover {background: #111;}.text {
    color: #ccc;
    margin: 5px 0;
    background: #600163;
    border: 1px solid #600163;
    border-radius: 11px;
    padding: 5px;
    box-shadow: 0 5px 5px -5px rgba(0,0,0,.1);
    font-size: 13px;
}

.text.green {
border-color: #03a717;
color: #00780f;
background: #f5fff6;
}

.text.green h2 {
color: #03a717;
}

.text.green .more a {
background: #03a717;
}

.text.green:hover .more a {
background: #00780f;
}

.text.blue {
border-color: #00a1ff;
color: #0382cc;
background: #f3fbff;
}

.text.blue h2 {
color: #00a1ff;
}

.text.blue .more a {
background: #00a1ff;
}

.text.blue:hover .more a {
background: #0382cc;
}

.text ol {
margin: 10px 0px;
padding: 0px 25px;
}

.text ol li {
line-height: 18px;
}

.text p {
margin: 0px;
padding: 5px 0px;
line-height: 18px;
}

.text p img {
float: left;
margin: 0px 15px 10px 0px;
width: 250px;
border-radius: 5px;
}

.text p a {
border-bottom: 1px solid #666;
border-color: #ddd;
color: #666;
font-weight: normal;
display: inline-block;
line-height: 12px;
}

.text p a:hover {
border-color: #004C67;
color: #004C67;
}

.text .more {
margin: 5px 0px 0px 0px;
}

main section {background: #121212;border-right: 1px solid #121212;}

footer {padding: 10px;text-align: center;font-size: 11px;margin: 0px auto 20px auto;max-width: 970px;background-color: #000000;}

footer p {margin: 0px;padding: 7px 0px;color: #999;font-size: 12px;}

footer ul {
margin: 5px 0px;
padding: 0px;
list-style: none;
text-align: center;
}

footer ul li {
padding: 0px 7px;
}

footer ul li a {display: block;padding: 0px 2px;border-bottom: 1px solid #ccccb078;font-size: 14px;}

footer ul li:hover a {border-color: #fff;color: #fff;}

.inline {font-size: 0px;}

.inline > * {display: inline-block;vertical-align: top;font-size: 12px;}

.inline > a {
width: 100%;
font-size: 16px;
line-height: 65px;
height: 65px;
margin-bottom: 5px !important;
padding: 18px 0px;
text-align: center;
}

.inline > a strong {
display: block;
line-height: 50px;
font-size: 33px;
text-transform: uppercase;
text-shadow: 1px 1px 2px #000000;
color: #fff;
border-radius: 22px;
}

.inline > form {
width: calc(100% - 292px);
font-size: 0px;
padding: 0px 25px;
position: relative;
}

.inline > form input {
/*width: calc(100% - 80px);
outline: none;
border: 2px solid #fff;
border-right: 0px;
padding: 0px 10px 0px 15px;
height: 42px;*/

color: #282828 !important;
background-color: transparent !important;
font-size: 14px !important;
font-weight: 400 !important;
float: left !important;
width: 83.33333333333333% !important;
height: 44px !important;
border: none !important;
padding: 0 4.833333% !important;
}

.inline > form input:focus {
outline-width: 0;
}

/* .inline > form input::placeholder {
color: #bbb;
font-style: normal;
}*/

.inline > form input[type=text] {
border-top-left-radius: 21px;
border-bottom-left-radius: 21px;
}

.inline > form input[type=submit] {/* width: 80px;
padding: 0px;
cursor: pointer;
border: 0px;
background: #111;
color: #fff;
line-height: 42px;
border-top-right-radius: 21px;
border-bottom-right-radius: 21px;*/color: #fff !important;background-color: #158e00 !important;font-size: 15px !important;font-weight: 500 !important;float: right !important;height: 34px !important;border: none !important;border-radius: 25px !important;text-transform: uppercase;margin: 5px -1.166667% 5px 0 !important;padding: 0 !important;cursor: pointer !important;width: 15% !important;}

width: 102px;
margin: 0px;
padding: 0px;
list-style: none;
text-align: center;
font-size: 0px;
}

.inline > ul li {
padding: 6px 2px;
}

.inline > ul li a {
display: block;
width: 30px;
height: 30px;
background: #fff;
border: 2px solid #ddd;
color: #111;
font-size: 13px;
border-radius: 50%;
}

.inline > ul li a i {
line-height: 28px;
}

.inline section {
width: calc(100% - 330px);
}

.inline aside {
width: 330px;
}

/*.inline:hover > a strong{background:#004C67;} .inline:hover > form input[type=text]{border-color:#004C67;} .inline:hover > form input[type=submit]{background:#004C67;} .inline:hover > ul li a{border-color:#004C67;color:#004C67;} */
.images {margin: 0px 0px 15px 0px;padding: 0px;list-style: none;text-align: center;}.images.module {counter-reset: li;}.images.module li {width: calc(100% / 6);padding: 10px;}.images.module li .img:before {content: counter(li);counter-increment: li;font-size: 11px;position: absolute;left: 0px;bottom: 0px;background: #ccc;line-height: 26px;width: 26px;border-radius: 50%;text-align: center;color: #fff;}.images.module li:hover .img:before {background: #F79904;}.images li {width: calc(100% / 4);padding: 4px;}.images li > * {display: inline-block;vertical-align: top;color: #2cafdd;color: #ddd !important;}.images li .img {position: relative;width: 100%;font-size: 0px;border: 1px solid #333;border-radius: 50%;padding: 3px;}.images li .name {display: block;color: #ccc;margin-top: 5px;font-size: 11px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}.images li a img {width: 100%;border-radius: 50%;}.images li:hover a {color: #428bca;text-decoration: underline;border-color: #000;}.images.trend {text-align: left;}.images.trend li {padding: 5px;font-size: 0px;background: #0b151b;margin-bottom: 5px;margin-right: 5px;width: 49.1%;height: 50px;border-bottom: 1px solid #08212f;box-shadow: 0 0 10px 2px rgba(0,0,0,.43);border-radius: 5px;}.images.trend.videos {margin-bottom: 0px;}.images.trend.videos li {width: 100%;padding: 5px;}.images.trend li .img {position: relative;width: 40px;height: 40px;background-size: 160%;background-position: center;text-align: center;border-radius: 50%;box-shadow: 0px 0px 1px #000;border: 3px solid #ddd;}.images.trend li .img i {position: absolute;left: 0px;top: 0px;width: 100%;line-height: 33px;border-radius: 50%;padding: 1px 0px 0px 3px;font-size: 16px;color: #fff;opacity: 0;box-shadow: 0px 0px 5px #fff;transition: all .1s;}.images.trend li .img i.play {opacity: 0.5;background: #000;}.images.trend li:hover .img i {opacity: 1;background: #004C678c;}.images.trend li div {width: calc(100% - 55px);padding: 1px 10px;font-size: 12px;}.images.trend li div a {font-size: 13px;margin: 0px;}.images.trend li div span {font-size: 11px;color: #666;}.images.trend li div span i {margin-left: 5px;}.images.trend li div span i:first-child {margin: 0px;}.images.trend li:hover div span {color: #ccccb078;}

.list {margin: 0px 0px 15px 0px;padding: 0px;counter-reset: li;list-style: none;}

.list li {margin-bottom: 5px;background: #158e00;border-radius: 6px;overflow: hidden;}

.list.aside li a {background-color: rgb(6, 25, 35);color: hsla(0,0%,100%,.5);}

.list.aside li a:hover {background: #000;}

.list li:last-child {
margin: 0px;
}

.list li a {display: block;position: relative;line-height: 26px;padding: 0px 12px;padding-left: 35px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;color: hsla(0,0%,100%,.5);}

.list li a strong {
font-weight: normal;
}

.list li a:hover {background: #eee;color: #ddd;}

.list li a:before {content: counter(li);counter-increment: li;font-size: 11px;position: absolute;left: 0px;top: 0px;background: #004c67;line-height: 26px;width: 26px;text-align: center;color: #fff;}

.list li a:hover:before {
background: #004C67;
}

.topdiv > div {
width: 100%;
padding: 0px 5px;
}

.tags {margin: 0px;padding: 0px;list-style: none;font-size: 0px;text-align: center;}

.tags li {margin: 0px;padding: 0px;list-style: none;font-size:0px;padding: 3px;}

.tags li a {display: block;background-color: #600163;padding: 5px 5px;color: #a9a9a9;border-radius: 5px;}
.tags li a:hover {
    background-color: #000;
    color: #ddd !important;
}

.tags.search {
margin: 10px 0px;
}

.tags.search li a {
display: block;
font-size: 12px;
line-height: 22px;
padding: 2px 10px;
border-radius: 14px;
border: 1px solid #ddd;
background: #fff;
}

.tags li:hover a {color: #fff;}

.tags li .f1 {font-size: 13px;}

.tags li .f2 {font-size: 13px;}

.tags li .f3 {font-size: 13px;}

.tags li .f4 {
font-size: 13px;

}

.tags li .f5 {
font-size: 13px;
text-decoration: underline;
}

body.srch {
padding-bottom: 61px;
}

.option {
width: 100%;
margin-top: 5px;
font-size: 0px;
text-align: center;
}

.option > * {
width: 100%;
}

.option p {margin: 0px;line-height: 16px;padding: 2px 0px;font-size: 12px;color: #ddd;background: #00466a;}

.option .a {
display: none;
}

.msj {
margin: 0px 0px 10px 0px;
padding: 10px 5px;
border: 1px solid #ccc;
border-radius: 3px;
padding-left: 30px;
font-weight: bold;
}

.msj.red {
border-color: red;
color: red;
}

.msj.green {
border-color: green;
color: green;
}

#video {
position: fixed;
border: 0px;
right: auto;
bottom: 0px;
width: 1px;
height: 60px;
opacity: 0;
}

@media (max-width: 767px) {
#video {
top: 0px;
right: 0px;
height: 1px;
}

nav .ul:not(.sgrds) {
white-space: pre-wrap;
}

.none {
display: none;
}

.text p img {
width: 150px;
margin: 0px 10px 5px 0px;
}

.tag {
padding-bottom: 10px;
border-bottom: 1px solid #ddd;
}

.tag a {
font-size: 30px;
}

.tag h1 {
font-size: 16px;
border: 0px;
padding: 0px;
color: #000;
}

.tag h2 {
font-size: 11px;
margin: -5px 0px 0px 0px;
}

h1 {border-bottom: 1px solid #00466a82;padding-bottom: 10px;color: #ddd;}

body {background: #050606;padding-top: 110px;}

body.srch {
padding-bottom: 50px;
}

.redes li {
margin: 3px;
}

.redes li.mov {
display: block;
}

.inline > a {
font-size: 10px;
padding: 0px;
margin-bottom: 7px;
height: 30px !important;
}

.inline > a i {
display: none;
}

.inline > a strong {
line-height: 10px;
font-size: 20px;
}

.inline > ul {
display: none;
}

.inline > form {
padding: 0px;
}

nav {
display: none;
padding: 10px 5px;
}

@media (max-width: 767px) {

nav {
margin-top: 1px;
}
}

@media (max-width: 767px) {
.inline > a {
margin-top: 37px;
}
}
@media (max-width: 767px) {
main {
margin-top: 1px;
}
}

@media (max-width: 767px) {
.inline > form input[type=submit] {
width: 25% !important;
margin: 5px 0.833333% 5px 0 !important;
}
}

@media (max-width: 767px) {
.inline > form input {
width: 73.333333% !important;
}
}

nav .ul {
margin: -2px 0px;
}

nav .ul li {
padding: 2px;
}

header {
position: fixed;
width: 100%;
top: 0px;
left: 0px;
padding: 10px;
z-index: 1;
}

header > .inline > * {
width: 100% !important;
}

.inline > form {
width: calc(100% - 40px) !important;
}

header > i {
display: block !important;
position: absolute;
right: 0px;
top: 24px;
color: #fff;
font-size: 33px;
line-height: 33px;
width: 50px;
height: 33px;
text-align: center;
}

header > .sgrds {
margin: 10px 0px 0px 0px;
border-radius: 5px;
padding: 10px;
border: 0px;
height: calc(100vh - 130px);
overflow-x: auto;
}

header > .sgrds li {
padding: 3px 0px;
}

header > .sgrds li a {
padding: 7px;
}

main > * {
width: 100% !important;
}

main, main section {
border: 0px;
padding: 0px;
}

main {padding: 10px;box-shadow: 0px 0px 0px;background: #121212;}

main > aside > div {
padding: 0px;
}

.images.trend {
margin-bottom: 10px !important;
}

.images.trend li {
width: 100%;
padding: 5px 0px;
}

.topdiv > div {
width: 100%;
padding: 5px 0px;
}

.section {
margin: 0px 0px 0px 0px;
}

.section .more {
margin: -5px 0px 10px 0px;
}

footer {background: #121212;}

footer ul li {
padding: 3px 5px;
}

h1, h2 {
font-size: 13px;
}

h1 {
font-size: 14px;
}

.inline > form input {
border: 0px;
width: calc(100% - 60px);
height: 33px;
}

.inline > form input[type=submit] {
background: #004C67;
width: 60px;
line-height: 33px;
}

.images.module li {
width: calc(100% / 4);
padding: 5px;
}

footer ul li a{
    color: ;
    border-bottom: 1px solid ;
}
.tags li:hover a{
  border-color: ;
  color: ;
}
.songs li:hover .t span, .songs li.on .t span {
  color: ;  
}
nav .ul li a:hover{
    background-color:#000 !important;
}


.site-footer {
    position: relative;
    max-width: 1098px;
    margin: 0 auto;
    padding: 0 30px;
}
.site-footer .container {
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    background: rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
       -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
            box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
}
.site-footer ul {
    padding: 0;
    list-style: none;
}
.site-footer .widget_nav_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.site-footer .widget_nav_menu ul li {
    margin: 0;
    border-bottom: 1px solid #212121;
}
.site-footer .widget_nav_menu ul li:last-child {
    border-bottom: none;
}
.site-footer .widget_nav_menu ul li a {
    display: block;
    padding: 5px 0 9px;
}
.site-footer .ui.grid > .column {
    margin-top: 0;
    margin-bottom: 30px;
}
.site-footer .footer_copy {
    padding-top: 25px;
    border-top: 2px solid #212121;
}
.site-footer .footer_copy .copy_left, .site-footer .footer_copy .copy_right {
    text-align: center;
}
@media screen and (min-width: 790px) {
    .site-footer .footer_copy .copy_left {
        text-align: left;
    }
    .site-footer .footer_copy .copy_right {
        text-align: right;
    }
}
.site-footer .footer_copy p {
    margin-bottom: 0;
}
.site-footer .footer_copy .ui.grid > .column {
    margin-bottom: 0;
}
.site-footer .ui.grid .copy_left, .site-footer .ui.grid .copy_right {
    text-align: center;
}
@media screen and (min-width: 790px) {
    .site-footer .ui.grid .copy_left {
        text-align: left;
    }
    .site-footer .ui.grid .copy_right {
        text-align: right;
    }
}
.site-footer a {
    color: #FFF;
}
.site-footer a:hover {
    color: red;
}
.columnas{
   column-count:4;
   column-gap:20px;
   column-rule:4px double black;
   list-style: none;
}